﻿/* CSS Document */

body
{
    margin: 0px;
    padding: 0px;
    background-color: #4b4b4b;
    font-family: "Century Gothic" , Arial, Verdana;
    font-size: 12px;
    min-width: 1024px;
}

a img {
    border:0;
}

a.Rgt_toplink
{
    color: White;
    text-decoration: none;
}
a:hover.Rgt_toplink
{
    color: White;
    text-decoration: none;
}

.top_menu
{
    float: left;
    margin-right: -12px;
    clear: both;
    min-width: 1194px;
    width:100%;
}
.top_menu td
{
    float: left;
    vertical-align: bottom;
    margin-bottom: -2px;
    margin-right: -15px;
    overflow: hidden;
    cursor: pointer;
}

.adjust-overflow
{
    min-width:1024px;
    min-height:460px;
    overflow-x:auto;
}
#mainDiv
{
    padding: 0px 10px 0px 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


.SatLogo
{
    /*height: 65px;
    width: 454px;*/
    background-color: transparent;
    border: 0px;
    color:#3290f2;
    text-align:left;
    font-size:2em;
    padding:0 1px 3px 1px;
}
.toplinks, .toplinks:link, .toplinks:visited, .toplinks:active
{
    color: #fff;
    text-decoration: none;
}
.toplinks:hover
{
    color: #fff;
    text-decoration: underline;
}
.wfont
{
    color: #fff;
    font-weight: 400;
}
.srch_txtbox
{
    width: 127px;
    height: 16px;
    border: 1px solid #1b1b1b;
    background-color: #bbb;
}
.menu div
{
    float: left;
    margin-right: -12px;
    clear: both;
    width: 100%;
}
.menu td
{
    float: left;
    vertical-align: bottom;
    margin-bottom: -2px;
    margin-right: -12px;
    overflow: hidden;
    cursor: pointer;
}
.submenudiv
{
    float: left;
    margin-right: -12px;
    clear: both;
    width: 100%;
    background-color: #1e63a9;
    height: 25px;
}


.MainSubMenu
{
    background-color: #1e63a9;
    height: 25px;
    text-align: left;
    color: #fff;
    clear: both;
    padding-top: 4px;
    width: 100%;
}

.submenu a:link, .submenu a:visited
{
    height: 25px;
    text-align: left;
    color: #A0D8F1;
    clear: both;
    line-height: 25px;
    padding: 0px 18px;
    text-decoration: none;
}
.submenu a:hover
{
    height: 25px;
    text-align: left;
    color: #fff;
    clear: both;
    line-height: 25px;
    padding: 0px 18px;
    text-decoration: none;
}

.subMenuActive a:link, .subMenuActive a:visited
{
    height: 25px;
    text-align: left;
    color: #fff;
    clear: both;
    line-height: 25px;
    padding: 0px 18px;
    text-decoration: none;
    font-weight: bold;
}

.subMenuActive a:active, .subMenuActive a:hover
{
    height: 25px;
    text-align: left;
    color: #fff;
    clear: both;
    line-height: 25px;
    padding: 0px 18px;
    text-decoration: none;
    font-weight: bold;
}

.divSubmenuClass
{
    width: 100%;
}
#ContentWrap
{
    clear: both;
    background-color: #2b2b2b;
    padding: 0px 15px 15px 15px;
    border-top: 1px solid #4b4b4b;
}
.pageTitle
{
    font-size: 18px;
    color: #fff;
    font-family: "Century Gothic" , Arial, Verdana;
    float: left;
    text-transform: uppercase;
}
.menuTitle
{
    font-size: 24px;
    color: #3290f2;
    font-weight: 700;
    margin: 0 auto;
    white-space: nowrap;
}
.contentDiv
{
    background-color: #8b8b8b;
    border-radius: 6px;
    min-height: 440px;
    margin-top: 10px;    
}

#footer
{
    font-size: 11px;
    color: #fff;
}
.copyright
{
    padding-top: 7px;
    float: left;
}
.privacy
{
    padding-top: 7px;
    float: right;
}
.privacy a, .privacy a:link, .privacy a:visited, .privacy a:active, .privacy a:focus
{
    color: #fff;
    text-decoration: none;
}
.privacy a:hover
{
    color: #fff;
    text-decoration: underline;
}
.contentLinks
{
    float: left;
    margin-top: 3px;
    background-image: url(../NewImages/divider1.png);
    background-position: bottom left;
    background-repeat: repeat-x;
    height: 31px;
    width: 100%;
    text-align: left;
}
.contentLinks a
{
    font-size: 13px;
    color: #fff;
    padding: 3px 15px 3px 15px;
    margin-top: 3px;
    border-right: 1px solid #737373;
    text-decoration: none;
}
.contentLinks a:hover
{
    font-size: 13px;
    color: #003666;
    font-weight: 700;
    text-decoration: none;
}
.SearchBtn
{
    background-image: url('../NewImages/icon_search.png');
    background-repeat: no-repeat;
    width: 19px;
    height: 18px;
    border: 0px;
    cursor: pointer;
    background-color: transparent;
}

.eventbtn a:link, .eventbtn a:visited
{
    background: url('../NewImages/m_eventmanager_norm.png') no-repeat;
    width: 124px;
    height: 30px;
    display: block;
}
.eventbtn a:hover
{
    background: url('../NewImages/m_eventmanager_over.png') no-repeat;
    width: 124px;
    height: 30px;
    display: block;
}
.eventbtnSelected
{
    background: url('../NewImages/m_eventmanager_over.png') no-repeat;
    width: 124px;
    height: 30px;
}
.communicationbtn a:link, .communicationbtn a:visited
{
    background: url('../NewImages/m_commanager_norm.png') no-repeat;
    width: 190px;
    height: 30px;
    display: block;
}
.communicationbtn a:hover
{
    background: url('../NewImages/m_commanager_over.png') no-repeat;
    width: 190px;
    height: 30px;
    display: block;
}
.communicationbtnSelected
{
    background: url('../NewImages/m_commanager_over.png') no-repeat;
    width: 190px;
    height: 30px;
}


.contactbtn a:link, .contactbtn a:visited
{
    background: url('../NewImages/m_companies_norm.png') no-repeat;
    width: 144px;
    height: 30px;
    display: block;
}
.contactbtn a:hover
{
    background: url('../NewImages/m_companies_over.png') no-repeat;
    width: 144px;
    height: 30px;
    display: block;
}
.contactbtnSelected
{
    background: url('../NewImages/m_companies_over.png') no-repeat;
    width: 144px;
    height: 30px;
}




.Financebtn a:link, .Financebtn a:visited
{
    background: url('../NewImages/m_finance_over.png') no-repeat;
    width: 119px;
    height: 30px;
    display: block;
}
.Financebtn a:hover
{
    background: url('../NewImages/m_finance_norm.png') no-repeat;
    width: 119px;
    height: 30px;
    display: block;
}
.FinancebtnSelected
{
    background: url('../NewImages/m_finance_norm.png') no-repeat;
    width: 119px;
    height: 30px;
}
.invoicesbtn a:link, .invoicesbtn a:visited
{
    background: url('../NewImages/m_invoicemanager_norm.png') no-repeat;
    width: 126px;
    height: 30px;
    display: block;
}
.invoicesbtn a:hover
{
    background: url('../NewImages/m_invoicemanager_over.png') no-repeat;
    width: 126px;
    height: 30px;
    display: block;
}
.invoicebtnSelected
{
    background: url('../NewImages/m_invoicemanager_over.png') no-repeat;
    width: 126px;
    height: 30px;
    display: block;
}

.reportbtn a:link, .reportbtn a:visited
{
    background: url('../NewImages/m_reportmanager_norm.png') no-repeat;
    width: 125px;
    height: 30px;
    display: block;
}
.reportbtn a:hover
{
    background: url('../NewImages/m_reportmanager_over.png') no-repeat;
    width: 125px;
    height: 30px;
    display: block;
}
.reportbtnSelected
{
    background: url('../NewImages/m_reportmanager_over.png') no-repeat;
    width: 125px;
    height: 30px;
    display: block;
}

.ConfigurationBtn a:link, .ConfigurationBtn a:visited
{
    background: url('../NewImages/m_configmanager_norm.png') no-repeat;
    width: 181px;
    height: 30px;
    display: block;
}
.ConfigurationBtn a:hover
{
    background: url('../NewImages/m_configmanager_over.png') no-repeat;
    width: 181px;
    height: 30px;
    display: block;
}
.ConfigurationBtnSelected
{
    background: url('../NewImages/m_configmanager_over.png') no-repeat;
    width: 181px;
    height: 30px;
    display: block;
}

.Packagebtn a:link, .Packagebtn a:visited
{
    background: url('../NewImages/m_packages_norm.png') no-repeat;
    width: 214px;
    height: 30px;
    display: block;
}
.Packagebtn a:hover
{
    background: url('../NewImages/m_packages_over.png') no-repeat;
    width: 214px;
    height: 30px;
    display: block;
}
.PackagebtnSelected
{
    background: url('../NewImages/m_packages_over.png') no-repeat;
    width: 214px;
    height: 30px;
}

.securitybtn a:link, .securitybtn a:visited
{
    background: url('../NewImages/m_usermgmt_norm.png') no-repeat;
    width: 181px;
    height: 30px;
    display: block;
}
.securitybtn a:hover
{
    background: url('../NewImages/m_usermgmt_over.png') no-repeat;
    width: 181px;
    height: 30px;
    display: block;
}
.securitybtnSelected
{
    background: url('../NewImages/m_usermgmt_over.png') no-repeat;
    width: 181px;
    height: 30px;
    display: block;
}
.innertxt
{
    text-align: center;
    font-family: "Century Gothic" , Arial, Verdana;
    color: #fff;
    font-size: 12px;
    width: 100%;
}
.msgTEXT
{
    text-align: center;
    font-family: "Century Gothic" , Arial, Verdana;
    color: #fff;
    font-size: 10px;
    height: 10PX;
    line-height: 10PX;
    width: 100%;
}

.buttonDiv
{
    float: right;
}
.button
{
    padding: 5px 5px;
    float: right;
}
.gridImgColumn
{
    width: 75px;
    height: 75px;
}


.divInnerContentPH
{
    width: 100%;
    margin: 0 auto;
    clear: both; /*color:#fff;*/
}
.pad10 td
{
    padding: 5px 10px 5px 10px;
    text-align: left;
}

.pad5 td
{
    padding: 5px 5px 5px 5px;
    text-align: left;
}

.marTop15
{
    margin-top: 15px;
}

.padRgt10
{
    padding-right: 10px;
    float: right;
    padding-top: 5px;
}
.RadGrid
{
    margin: 5px 0px;
}

.padL0 td
{
    padding: 5px 10px 5px 0px;
    text-align: left;
}




.headerSubLeft
{
    background: url('../NewImages/tableheader.gif') repeat-x;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    font-weight: normal;
    height: 26px;
    padding: 0 10px;
}
.headerSubRight
{
    background: url('../NewImages/tableheader.gif') repeat-x;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    height: 26px;
    padding: 0px 6px 0px 10px;
}
.divContact input
{
    margin: 2px;
}

.hiddenButton
{
    display: none;
}
.buttonRight
{
    font-size: 14px;
    color: #000;
    line-height: 24px;
    font-weight: 700;
    height: 24px;
    padding: 0 10px;
    float: right;
}
.divContact
{
    padding: 10px 10px;
}
.headerSub
{
    font-size: 15px;
    color: #000;
    line-height: 26px;
    font-weight: bold;
    height: 26px;
    padding: 0 10px;
}
.transparentGrid
{
    background-color: transparent;
    border: 0px;
}



/*start of popup */

.RadUpload, .RadUploadProgressArea
{
    width: 250px !important;
}
.smallpopDiv
{
    margin: 0px auto;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 15px;
    outline: 0 none;
    position: relative;
    top: 40px;
    z-index: 1002;
    width: 500px;
}

.popDiv
{
    margin: 0px auto;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 15px;
    outline: 0 none;
    position: relative;
    top: 40px;
    z-index: 1002;
    width: 800px;
}
.LIpopDiv
{
    margin: 0px auto;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 15px;
    outline: 0 none;
    position: relative;
    top: 40px;
    z-index: 1002;
    width: 800px;
}
.CPpopDiv
{
    margin: 0px auto;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 15px;
    outline: 0 none;
    position: relative;
    top: 40px;
    z-index: 1002;
    width: 890px;
}

.popInnerDivBig
{
    width: 100%;
    background-color: #2b2b2b;
    border: 1px solid #000;
    box-shadow: 3px 3px 10px 5px #fff;
    height: 500px;
    overflow: auto;
}
.popInnerDiv
{
    width: 100%;
    background-color: #393839;
    border: 1px solid #fff;
    box-shadow: 3px 3px 10px 5px #fff;
}


.popHead
{
    background: url('../NewImages/tableheader.gif') repeat-x;
    line-height: 26px;
    color: #fff;
    font-weight: normal;
    height: 26px;
    float: left;
    width: 100%;
}

.popheadtxt
{
    display: block;
    float: left;
    font-weight: normal;
    font-family: "Century Gothic" , Arial, Verdana;
    color: #fff;
    padding-left: 10px;
    width: auto;
}
.closebtn
{
    float: right;
    background: url('../Images/close.png') top;
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    cursor: pointer;
    border: 0px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}
.popbtnDiv
{
    border-top: 1px solid #c8c8c8;
    margin-top: 10px;
    padding-top: 10px;
    background-color: #fff;
}

.popbtnbtm
{
    padding-left: 10px;
    float: right;
}

.PopupTable
{
    width: 100%;
    background-color: #badbee;
    padding: 0;
    overflow: scroll;
    border-left: 0;
    border-right: 0;
    margin-top: 5px;
}
.PopupTable td
{
    border-bottom: 1px solid #f2f2f2;
    font-family: "Century Gothic" , Arial, Verdana;
    font-size: 12px;
    color: #527191;
    text-align: left;
    padding: 5px 10px;
    background-color: #fafafa;
}
.PopupTable th
{
    font-family: "Century Gothic" , Arial, Verdana;
    background-color: #e3e0e0;
    height: 26px;
    font-size: 12px;
    font-weight: bold;
    color: #656565;
    text-align: left;
    padding: 2px 5px;
}

.PopupContent
{
    padding: 10px 10px;
    color: #fff;
}
.PopupContent input
{
    /*margin: 2px;*/
}

.Event_popDiv
{
    margin: 0px auto;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    outline: 0 none;
    width: auto;
}



/*end popup box*/

/*Icon class*/
.updateIcon
{
    background: url('../NewImages/update_icon.png') no-repeat;
    height: 15px;
    width: 15px;
    background-color: transparent;
    outline: 0px;
}
.addIcon
{
    background: url('../NewImages/add_icon.png') no-repeat;
    height: 15px;
    width: 15px;
    background-color: transparent;
    outline: 0px;
}
.deleteIcon
{
    background: url('../NewImages/delete_icon.png') no-repeat;
    height: 15px;
    width: 15px;
    background-color: transparent;
    outline: 0px;
}

/*end Icon class*/


/*start kendo grid popup editor */
.k-grid-AddMenuItem
{
    font-size: 0.75em;
}

td > .k-grid-delete 
{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    
}

.k-edit-label {
    float: none ;
    text-align: left;
    width: 100%;
}

.k-edit-field {
    float: none;
    text-align: left;
    width: 100%;
    margin-left: 2%;
}

/*end kendo grid popup editor */


/* start booking calendar*/
.legendhead
{
    font-family: "Century Gothic" , Arial, Verdana;
    color: #fff;
    font-size: 14px;
}

.legendtxt
{
    font-family: "Century Gothic" , Arial, Verdana;
    color: #fff;
    font-size: 9px;
    padding: 0 10px;
}
/* end booking calendar*/

.SeperatorClass
{
    border-right: 1px solid #c8c8c8;
    height: 10px;
    line-height: 10px;
    margin: 7px 4px;
}


/* Added on 23/10/2012 */
.commpadding
{
    padding: 0px 10px 0px 10px;
}


/*Rad Combo Box dropdown styling*/
div.RadComboBoxDropDown_Office2010Black {
    background-color: white;
}

/*Rad Auto Complete dropdown styling*/
div.RadAutoCompleteBoxPopup_Office2010Black {
    background-color: white;
}

/*Rad Button Styling*/

/*.rbSkinnedButton,
.rbDecorated,
.rbVerticalSkinnedButton,
.rbVerticalDecorated,
.rbSplitBorderRight,
.rbSplitBorderLeft,
.rbSplitImgRight
.rbSplitImgLeft
{
    background-image:none !important;
 
}

.rbDecorated
{    
    background-color: #b5b5b5 !important;
    border: 1px solid #212121 !important;
    border-radius: 4px !important;
}

.rbDecorated:hover
{
    background-color: #ffe76b !important;
    border: 1px solid #212121 !important;
    border-radius: 4px !important;
}*/

.paddRight6
{
    padding-right: 6px;
}
.paddTop10
{
    padding-top: 10px;
}
.listviewDiv td
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.bgGridGrey
{
    background-color: #CCC;
}
.paddBottom10
{
    padding-bottom: 10px;
}
.paddLeft10
{
    padding-left: 10px;
}


/* Added on 07th Nov */

.paddT30B30
{
    padding-top: 25px;
    padding-bottom: 30px;
}
.QuoteSamllDiv
{
    border-radius: 5px;
    border: 1px solid #999;
    background-color: #eee;
    width: 500px;
}
.QuoteRightArea
{
    background-color: #cecbce;
    border-top: 1px solid #5a5d5a;
    border-right: 1px solid #5a5d5a;
    border-bottom: 1px solid #5a5d5a;
    padding: 10px;
}
.padd10All
{
    padding: 10px;
}

.bglightGrey
{
    background-color: #efefef;
}

/* Added to bring checkbox text in same line on RadComboBox which contain templates*/
.rcbCheckBox
{
    float: left;
}


/* Added on Jan 10, 2013 */
.lblStyle label
{
    background-color: #333;
    border: 1px solid #fff;
    margin: 0px 3px 0px 2px;
    color: #fff;
}

.previewPopUp
{
    width: 600px;
    background-color: #8c8c8c;
    border: 1px solid #000;
}
.previewContent
{
    height: 400px;
    overflow: auto;
    color: #000 !important;
    background-color: #fff !important;
}


.notebox
{
    background-color: #fffeee;
    border-radius: 5px;
    border: 0px;
    color: #555 !important;
}

.filterLabel
{
    color: #fff;
}


.PhoneTable td
{
    padding: 2px 1px 0px 2px !important;
}

.PhoneTableDefault0 {
    background-color:transparent
}

.PhoneTableDefault1 {
    background-color: antiquewhite
}

.nopaddRad td
{
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.dashTable td
{
    border-right-width: 0px !important;
    border-left-width: 0px !important;
    border-bottom-width: 0px !important;
    border-top-width: 0px !important;
}

.smallpopDivmenu
{
    margin: 0px auto;
    padding: 20px 20px 10px 15px;
    outline: 0 none;
    position: relative;
    top: 40px;
    z-index: 1002;
    width: 550px;
}

.smallpopDivfin
{
    margin: 0px auto;
    padding: 20px 20px 10px 15px;
    outline: 0 none;
    position: relative;
    top: 40px;
    z-index: 1002;
    width: 400px;
}
.red-ast
{
    color: #FF1700;
    margin-left: 4px;
    display: inline;
}
.margintop10
{
    margin-top: 10px;
}
.rgInfoPart
{
    color: White !important;
}
.RadGrid .rgInfoPart strong
{
    color: White;
}

.formPad {
    padding:4px 0
}


/*Expenses form styles*/
.StatusLabel {
    color: #d2691e;
    font-weight: bold;
    margin-right: 5px;
    background-color: white;
    padding: 2px 4px;
    border-radius: 2px;
}


/*Create Quotation Popup Styles*/
.fromQuoteTemplatePanel {
    margin-left: 23px;
    padding:5px;
    background-color:#8b8b8b;
    color:black;
}

/*Kendo UI styles*/
.k-grid tbody .k-button, .k-ie8 .k-grid tbody button.k-button{
    min-width: 30px;
}

/*This CSS is to resize imaneg in the BanquetSpace grid under hotel and venue*/
.banquetRadGridHeader {
    background-size: 20px !important;
}

/*Styles form html ToolTip and DropDown RadGrid Client Side*/
.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    top: -7px;
    color: #fff;
    content: attr(title);
    left: 110%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    /*line-height: 110%;*/
    width:200px;
}

/*.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 6px 6px;
    bottom: 20px;
    content: "";
    position: absolute;
    z-index: 99;
}*/

.inactive {
    display: none;
}

.active {
    display: block;
}

.ActionMenu {
    list-style: none;
    font-family: "Century Gothic", Verdana, Arial, Sans-Serif;
    margin: 5px 0 0 -20px;
    padding: 0;
    font-size: 1em;
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    /*top: 20px;*/
    
    /*left: 10%;*/
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
}

.ActionMenu  a {
    text-decoration: none;
    color: #fff !important;
}

.ActionMenu  a:hover {
    color: #d2691e !important;
}

 #divItemDetails.k-window, #divItemDetails.k-window-content {
     padding: 0.2em;
}

 #popBeginReconciliation.k-window-content, #popReconcile.k-window-content {
     padding: 0 !important;
}

 .smallPopDivItem
{
    margin: 0px auto;
    padding: 20px 20px 10px 15px;
    outline: 0 none;
    width: 450px;
}

#divItemDetails.k-window {
    z-index: 10 !important;
}
.quotationItemPopDivItem {
    margin: 0px auto;
    padding: 20px 20px 10px 15px;
    outline: 0 none;
    width: 600px;
    
}

  .mediumPopDivItem
{
    margin: 0px auto;
    padding: 20px 20px 10px 15px;
    outline: 0 none;
    width: 700px;
}



#divItemDetails RadButton RadButton_Office2010Black {
    background-position: 25px !important;
}

 #divNotes
{
    margin: 0 auto;
    padding: 20px 20px 10px 15px;
    outline: 0 none;
    width: 550px;
}

 .bubbleHighlight {
     background-color: #4b4b4b;
     border-radius: 5px;
     margin: 5px 0;
     border-color: #4b4b4b;
 }

.topCenterFixed {
    margin-top: 10px;
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
}


 .bubbleHighlightThick {
     background-color: #4b4b4b;
     border-radius: 5px;
     margin: 5px 0;
     padding: 5px;
     color: white;
 }

 .radButtonWarning {
     background-image: none !important;
     background-color: #ff6347 !important;
     font-weight: bold;
 }

.menuTitleGridRow {
    background-color: #4b4b4b;
    font-size: 1.1em;
    font-weight: bold;
    color: white;
}

/*Payment Section Styles*/
.creditLabelOn {
   background-color:darkslateblue;
   color:white;
   padding:2px;
}

.creditLabelOff {
    color: rgba(0, 0, 0, 0.00);
}
/* ---- */

/*Report Management Module*/
ul.reportList {
    margin-left: 5px;
    padding:0;
}

ul.reportList li {
    list-style:none;
    padding: 5px;
}

ul.reportList li a {
    text-decoration:underline;
    font-weight: bold;
    color: white;
}

/* ---- */

/*Emails RadGrid ClientSideBinding*/
.emailsgrid-unread {
    font-weight: bold;
}

/* ----- */

